Error

two or more packages specified (liblucene++0 libsane-extras)